@font-face {

  font-family: "TT Ramillas";

  src: url("/fonts/TT Ramillas Trial Light.ttf") format("truetype");

  font-weight: 300;

}



@font-face {

  font-family: "TT Ramillas";

  src: url("/fonts/TT Ramillas Trial Regular.ttf") format("truetype");

  font-weight: 400;

}



@font-face {

  font-family: "TT Ramillas";

  src: url("/fonts/TT Ramillas Trial Medium.ttf") format("truetype");

  font-weight: 500;

}



@font-face {

  font-family: "TT Ramillas";

  src: url("/fonts/TT Ramillas Trial Bold.ttf") format("truetype");

  font-weight: 700;

}



@font-face {

  font-family: "TT Ramillas";

  src: url("/fonts/TT Ramillas Trial ExtraBold.ttf") format("truetype");

  font-weight: 800;

}

